From b33e935d8f7b9f1588cbd2e14dc5e83097131cb5 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 23:18:16 +0200
Subject: [PATCH 196/310] perl-DBD-mysql: rebuild for libressl-2.9.2.

---
 srcpkgs/perl-DBD-mysql/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/perl-DBD-mysql/template b/srcpkgs/perl-DBD-mysql/template
index 51850d131cd..3ee5e54edfc 100644
--- a/srcpkgs/perl-DBD-mysql/template
+++ b/srcpkgs/perl-DBD-mysql/template
@@ -1,7 +1,7 @@
 # Template file for 'perl-DBD-mysql'
 pkgname=perl-DBD-mysql
 version=4.050
-revision=1
+revision=2
 wrksrc="DBD-mysql-${version}"
 build_style=perl-module
 hostmakedepends="perl perl-DBI perl-Devel-CheckLib"

